import { Parser } from "aurelia-binding";
import * as breeze from 'breeze-client';
export declare class ManyToManyValueConverter {
    private parser;
    constructor(parser: Parser);
    toView(value: any, propertyExpression: string, createTagFnOrStr?: string | ((value: string) => breeze.Entity), propertyTarget?: string): any;
}
